/* @media only screen and (max-width: 1020px) {
	body.blog.layout-narrow .site-main,
	body.layout-wide.blog .site-main,
	archive.blog.layout-narrow .site-main,
	archive.layout-wide.blog .site-main {
		padding-left: 10px;
		padding-right: 10px;
	}
} */
.ms-promo-section {
	position: relative;
	overflow: hidden;
	width: 100vw;
	margin-left: calc(-50vw + 50%);
	margin-right: calc(-50vw + 50%);
	background-size: cover;
	color: white;
	min-height: 500px;
	display: flex;
	justify-content: start;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px;
}

.ms-promo-background {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.ms-promo-background img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ms-promo-section:not([data-overlay = "1"])::after {
	opacity: 0;
}

.ms-promo-section::after {
	transition: .3s;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	inset-inline-start: 0;
	top: 0;
	z-index: 1;
	background: linear-gradient( 90deg,
	color-mix(in srgb, var(--ms-primary) 0%, transparent) 0%,
	color-mix(in srgb, var(--ms-primary) 26.8%, transparent) 41.35%,
	color-mix(in srgb, var(--ms-primary) 70%, transparent) 100%);
}

.ms-promo-section .ms-container {
	position: relative;
	z-index: 2;
}

.ms-promo-title, .ms-promo-subtitle, .ms-promo-description {
    max-width: 50%;
}

@media only screen and (max-width: 921px) {
	.ms-promo-title, .ms-promo-subtitle, .ms-promo-description {
		max-width: 100%;
	}		
}

.ms-promo-subtitle {
	font-weight: 600;
	font-size: 24px;
}

.ms-title.ms-promo-title {
	border: none !important;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	color: white;
}

.ms-promo-title .ms-starred-text {
	color: color-mix(in srgb, var(--ms-primary) 15%, white);
	color: #9EE6FF;
}

.ms-promo-section .ms-button {
	color: white;
}

.ms-promo-section .ms-button-link {
	background: var(--ms-accent);
	transition: .5s;
}

.ms-promo-section .ms-button:hover {
	background: var(--ms-primary);
}

.ms-promo-section .ms-button:hover .ms-button-link {
	background: white;
}

.ms-promo-section .ms-button-text {
	font-size: 22px;
	font-weight: 600;
}

@media screen and (max-width: 921px) {

	.ms-promo-section {
		min-height: 300px;
	}

	.ms-promo-subtitle {
		font-size: 22px;
	}

	.ms-title.ms-promo-title {
		text-align: start;
	}

	.ms-promo-button {
		width: fit-content;
	}
}